Bug 13810 - GPO command line described wrong in WHATSNEW.TXT
Summary: GPO command line described wrong in WHATSNEW.TXT
Status: RESOLVED FIXED
Alias: None
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 4.10.0rc3
Hardware: All All
: P5 normal (vote)
Target Milestone: 4.10
Assignee: Karolin Seeger
QA Contact: Samba Documentation QA Contact~
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-28 02:50 UTC by Garming Sam
Modified: 2019-03-06 08:59 UTC (History)
4 users (show)

See Also:


Attachments
patch for 4.10 (832 bytes, patch)
2019-02-28 02:50 UTC, Garming Sam
garming: review+
garming: review? (dbagnall)
garming: review? (abartlet)
timbeale: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Garming Sam 2019-02-28 02:50:27 UTC
Created attachment 14877 [details]
patch for 4.10
Comment 1 Karolin Seeger 2019-03-04 10:39:55 UTC
Pushed to autobuild-v4-10-test.
Comment 2 Karolin Seeger 2019-03-06 08:59:11 UTC
Pushed to v4-10-test.
Closing out bug report.

Thanks!